Bug 73836 - Typo in setrpcent
Summary: Typo in setrpcent
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: man-pages (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-11 21:17 UTC by hjl
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version: 1.67
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 18:49:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description hjl 2002-09-11 21:17:43 UTC
Do

# man setrpcent

I got
...
       getrpcent() reads the next line of the file,  opening  the
       file if necessary.

       getrpcent()  opens  and rewinds the file.  If the stayopen
       flag is non-zero, the net data base  will  not  be  closed
       after  each call to getrpcent() (either directly, or indi-
       rectly through one of the other "getrpc" calls).

I think the second getrpcent should be setrpcent.


Note You need to log in before you can comment on or make changes to this bug.